all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:feb7:4615
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      docker_namespace: osism
      docker_registry: osism.harbor.regio.digital
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 67f96d34-00ce-4679-917c-83e124e3e4b5
        host_id: 25afcdcd4b24cc9d1766f11f81549380a3029030a455889bb61ec093
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:feb7:4615
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.0.109
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.76
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:feb7:4615
        region: null
        slot: null
      push_image: true
  vars:
    docker_namespace: osism
    docker_registry: osism.harbor.regio.digital
    push_image: true
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job container-image-cfg-cookiecutter-push explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/cfg-cookiecutter/.zuul.yaml@main#41>'
      - '<Job container-image-cfg-cookiecutter-push explicit: {MatchAny:{BranchMatcher:main}}
        implied: None source: osism/cfg-cookiecutter/.zuul.yaml@main#89>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: 68b57b9cc9cc4ac29ec73caedaaddb0d
      build_refs:
      - branch: main
        change_url: https://github.com/osism/cfg-cookiecutter/commit/71e192f91bd17e17025d843e80bafbcd5bf1f175
        commit_id: 71e192f91bd17e17025d843e80bafbcd5bf1f175
        newrev: 71e192f91bd17e17025d843e80bafbcd5bf1f175
        oldrev: 969f11248af95ce4dc58f3d139fdbb42e5f77582
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/cfg-cookiecutter
          name: osism/cfg-cookiecutter
          short_name: cfg-cookiecutter
        src_dir: src/github.com/osism/cfg-cookiecutter
      buildset: 6efd8a5a9bdc4d98b7b682b444354063
      buildset_refs:
      - branch: main
        change_url: https://github.com/osism/cfg-cookiecutter/commit/71e192f91bd17e17025d843e80bafbcd5bf1f175
        commit_id: 71e192f91bd17e17025d843e80bafbcd5bf1f175
        newrev: 71e192f91bd17e17025d843e80bafbcd5bf1f175
        oldrev: 969f11248af95ce4dc58f3d139fdbb42e5f77582
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/cfg-cookiecutter
          name: osism/cfg-cookiecutter
          short_name: cfg-cookiecutter
        src_dir: src/github.com/osism/cfg-cookiecutter
      change_url: https://github.com/osism/cfg-cookiecutter/commit/71e192f91bd17e17025d843e80bafbcd5bf1f175
      child_jobs: []
      commit_id: 71e192f91bd17e17025d843e80bafbcd5bf1f175
      event_id: ce407fde-3812-11f1-8657-e0e405d9eb64
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/68b57b9cc9cc4ac29ec73caedaaddb0d/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/68b57b9cc9cc4ac29ec73caedaaddb0d/work/logs
        result_data_file: /var/lib/zuul/builds/68b57b9cc9cc4ac29ec73caedaaddb0d/work/results.json
        src_root: /var/lib/zuul/builds/68b57b9cc9cc4ac29ec73caedaaddb0d/work/src
        work_root: /var/lib/zuul/builds/68b57b9cc9cc4ac29ec73caedaaddb0d/work
      include_vars: []
      items:
      - branch: main
        change_url: https://github.com/osism/cfg-cookiecutter/commit/71e192f91bd17e17025d843e80bafbcd5bf1f175
        commit_id: 71e192f91bd17e17025d843e80bafbcd5bf1f175
        newrev: 71e192f91bd17e17025d843e80bafbcd5bf1f175
        oldrev: 969f11248af95ce4dc58f3d139fdbb42e5f77582
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/cfg-cookiecutter
          name: osism/cfg-cookiecutter
          short_name: cfg-cookiecutter
          src_dir: src/github.com/osism/cfg-cookiecutter
      job: container-image-cfg-cookiecutter-push
      jobtags: []
      max_attempts: 3
      newrev: 71e192f91bd17e17025d843e80bafbcd5bf1f175
      oldrev: 969f11248af95ce4dc58f3d139fdbb42e5f77582
      pipeline: post
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: 4f450aa36c28b035ce97359a888edbd7599eaf31
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/cfg-cookiecutter:
            canonical_name: github.com/osism/cfg-cookiecutter
            checkout: main
            commit: 71e192f91bd17e17025d843e80bafbcd5bf1f175
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: 4f450aa36c28b035ce97359a888edbd7599eaf31
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/cfg-cookiecutter/playbooks/build.yml
          roles:
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: true
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/cfg-cookiecutter
        name: osism/cfg-cookiecutter
        short_name: cfg-cookiecutter
        src_dir: src/github.com/osism/cfg-cookiecutter
      projects:
        github.com/osism/cfg-cookiecutter:
          canonical_hostname: github.com
          canonical_name: github.com/osism/cfg-cookiecutter
          checkout: main
          checkout_description: zuul branch
          commit: 71e192f91bd17e17025d843e80bafbcd5bf1f175
          name: osism/cfg-cookiecutter
          required: false
          short_name: cfg-cookiecutter
          src_dir: src/github.com/osism/cfg-cookiecutter
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
